﻿/*===== body =======*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
/*==== ====*/
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-8px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px;text-align:center;}
#nav a{margin-right:4px;color:#000;text-decoration:none;}
#nav li.one a{margin:0;}
.banner {clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r {margin-left:10px;width:185px;height:70px;border:1px solid #D7D7D7;padding:10px 0 0 15px;text-align:left;}
.sub_nav {BACKGROUND: url(pci/subbg.jpg) no-repeat 212px 0px; MARGIN: 0px auto; WIDTH: 980px; HEIGHT: 64px; TEXT-ALIGN: left}
.sub_nav_c {FLOAT: right; MARGIN: 2px 0px 0px; WIDTH: 764px; COLOR: #fff; PADDING-TOP: 3px; HEIGHT: 55px; TEXT-ALIGN: right}
.sub_nav_c A {MARGIN: 0px 5px; COLOR: #fff; TEXT-DECORATION: none}
.sub_nav_c A:visited {MARGIN: 0px 5px; COLOR: #fff; TEXT-DECORATION: none}
.sub_nav_c A:hover {COLOR: #fff}
.sub_table {MARGIN-TOP: 2px; FONT-WEIGHT: 700; BACKGROUND: url(pci/mbg.gif); WIDTH: 764px; COLOR: #a20000; TEXT-ALIGN: left}
.sub_table A {MARGIN: 0px 6px; COLOR: #a20000}
.sub_table A:visited {MARGIN: 0px 6px; COLOR: #a20000}
.sub_table A:hover {COLOR: #7c0427; TEXT-DECORATION: underline}
.head1 {MARGIN: 0px auto; WIDTH: 980px; HEIGHT: 91px}
.head1 TD.three {PADDING-RIGHT: 0px; PADDING-LEFT: 11px; FONT-SIZE: 14px; BACKGROUND: url(images/head1_03.jpg) no-repeat; PADDING-BOTTOM: 0px; WIDTH: 300px; COLOR: #fff; PADDING-TOP: 40px; HEIGHT: 51px; TEXT-ALIGN: left}
.head1 TD.three A {MARGIN: 0px 2px; COLOR: #fff}
.head1 TD.four {PADDING-RIGHT: 35px; BACKGROUND: url(images/head1_06.gif) no-repeat; FONT: 700 12px/140% 宋体; WIDTH: 448px; COLOR: #ff5603; HEIGHT: 91px; TEXT-ALIGN: right;}
.head1 TD.four A {margin:0 1px;COLOR: #ff5603; TEXT-DECORATION: underline}
/*==== box ====*/
.lybox{width:980px;height:auto;margin:0 auto;background:url(images/bg.jpg);clear:both;}
/*=== one ===*/
.line{margin:0 auto;width:952px;clear:both;}
.one_content{width:952px;height:auto;margin:10px auto 0 auto;clear:both;background:url(images/endbg1.jpg);}
.one_content,.two_content{display:inline-block;}
.one_content:after,.two_content:after{display:block;clear:both;}
.one_left{width:663px;height:auto;float:left;text-align:left;}
.one_right{width:289px;height:auto;float:right;text-align:left;}
.one_right h1{background:url(images/zi3.gif) no-repeat;width:289px;height:37px;clear:both;font-size:14px;}
.one_right h1,.one_right h1 a{color:#C12900;}
.one_right h1 span{background:url(images/one_5.gif) no-repeat;width:131px;height:27px;display:inline-block;margin-left:4px;text-align:center;padding-top:10px;}
.one_c{width:333px;height:auto;float:left;}
.one_t{width:330px;height:auto;float:right;}
.one_1{background:url(images/one_1.jpg) no-repeat;width:637px;height:34px;line-height:34px;padding-left:26px;}
.one_1 strong{color:#CE0000;}
.one_1 a{color:#EF4600;margin:0 15px;}
.one_2{background:url(images/zi1.gif) no-repeat;width:306px;height:24px;clear:both;padding:6px 0 0 27px;font-size:14px;}
.one_2,.one_2 a,.one_3,.one_3 a,.two_1_l h1,.two_1_l h1 a,.two_1_r h1,.two_1_r h1 a,.xz090611_2_r h2,.xz090611_2_r h2 a,.two_1_l h2,.two_1_l h2 a,.two_7 div h1,.two_7 div h1 a,.xz090611_3 ul li,.xz090611_3 ul li a,.xz090611_4 ul li,.xz090611_4 ul li a{color:#C12900;font-weight:700;}
.one_3{background:url(images/zi2.gif) no-repeat;width:291px;height:24px;clear:both;padding:6px 0 0 27px;font-size:14px;}
.one_4{width:295px;height:auto;margin:8px auto 0 auto;clear:both;text-align:left;}
.one_4 img{border:1px solid #A3A3A3;float:left;background:#fff;padding:2px;margin-right:10px;}
.one_4 strong,.one_4 a,.one_6 strong{color:#CD5433;}
.one_5{width:282px;height:auto;margin:6px auto 0 15px;clear:both;}
.one_6{width:289px;height:320px;overflow-y:scroll;padding-top:5px;}
.tu{width:948px;height:auto;margin:6px auto;clear:both;border:3px solid #FCEAC6;}
/*=== two ===*/
.two_content{width:952px;height:auto;margin:10px auto 0 auto;clear:both;background:url(images/endbg2.jpg);}
.two_left{width:651px;height:auto;float:left;text-align:left;}
.dian1,.dian2{background:url(images/dian1.jpg) repeat-x center;height:20px;margin:0 auto;clear:both;}
.dian1{width:638px;}
.dian2{width:280px;margin:0 auto;height:12px;}
.two_1{width:638px;height:auto;margin:0 auto;clear:both;}
.two_1_l{border:1px solid #FFD176;width:313px;height:auto;float:left;background:#FDF2DE;}
.two_1_r{width:323px;float:right;height:auto;}
.two_1_r h1{background:url(images/zi5.gif) no-repeat;width:296px;height:27px;padding:6px 0 0 27px;font-size:14px;}
.two_1_l h1,.xz090611_2_r h2,.two_1_l h2{background:url(images/zi4.gif) no-repeat;width:291px;height:27px;padding:6px 0 0 22px;font-size:14px;}
.xz090611_2_r h2,.two_1_l h2{background:url(images/xz_2.gif) no-repeat;}
.two_2{width:302px;}
.two_2,.two_2 a{color:#7F0900;}
.two_3{width:293px;}
.two_2,.two_3{height:auto;margin:0 auto;clear:both;padding:5px 0;}
.two_4{width:642px;height:auto;margin:0 auto;clear:both;background:#fff;}
.two_4 ul li{float:left;}
.two_5 td img{border:1px solid #A8A8A8;padding:3px;}
.two_5 td{text-align:center;}
.two_5 td p{width:88px;}
.two_6{border-top:1px solid #E5BA65;border-right:1px solid #E5BA65;}
.two_6 th{border-bottom:1px solid #E5BA65;border-left:1px solid #E5BA65;background:#FFE6B5;text-align:center;}
.two_6 td{border-bottom:1px solid #E3BB6B;border-left:1px solid #E3BB6B;background:#fff;text-align:center;font-weight:bold;}
.two_6 td,.two_6 td a{color:#445D91;}
.two_7{width:650px;margin:0 auto;clear:both;}
.two_7 div{margin:0 2px 0 5px;border:1px solid #E5C37A;float:left;width:313px;}
.two_7 div h1{background:url(images/zi7.gif) repeat-x;width:313px;height:24px;clear:both;font-size:14px;padding-top:3px;}
.two_7 div h1 img{vertical-align:middle;margin:0 8px;}
.two_7 div p{background:#FDF2DE;padding:5px 3px 0 10px;}
.two_8{margin:10px auto 0 auto;border:1px solid #ECECEC;}
.two_8 th{background:url(images/one_4.gif) repeat-x;height:25px;line-height:25px;color:#fff;font-weight:normal;font-size:14px;}
.two_8 th.two_9{width:4px;background:#fff;}
.two_10{background:#EBEBEA;}
.two_8 span{color:#7F0900;}
.two_11{height:8px;}
.two_12{width:262px;height:auto;margin:0 auto 0 10px;clear:both;}
.two_12 img{border:1px solid #A8A8A8;padding:4px;margin-bottom:6px;}
.two_13{width:284px;margin:0 auto;clear:both;}
.two_13 div{margin:0 6px 0 8px;float:left;text-align:center;}
.two_13 div img{border:1px solid #0000FF;}
.two_13 div a{color:#003F8E;}
.two_14{margin-top:10px;}
/*=== xz090611 ===*/
.xz090611_1{width:638px;height:50px;line-height:50px;margin:0 auto;clear:both;background:#FCEAC6;text-align:center;font-size:30px;font-family:"黑体";font-weight:bold;}
.xz090611_1,.xz090611_1 a{color:#C02900;}
.xz090611_2{margin-bottom:5px;}
.xz090611_2_r{border:1px solid #FFD176;width:313px;background:#ffffff;}
.xz090611_3{background:url(images/xz_3.gif) repeat-x;height:43px;width:289px;margin:0 auto;clear:both;}
.xz090611_3 ul li,.xz090611_4 ul li{float:left;margin-left:3px;display:inline}
.xz090611_3 ul li{background:url(images/xz_4.gif) no-repeat;width:130px;height:28px;padding-top:15px;font-size:14px;text-align:center;}
.xz090611_4{background:url(images/xz_6.gif) repeat-x;height:33px;width:289px;margin:8px auto 0 auto;clear:both;}
.xz090611_4 ul li{background:url(images/xz_7.gif) no-repeat;width:137px;height:25px; overflow:hidden;padding-top:8px;font-size:14px;text-align:center;}
.xz090611_5{width:254px;height:auto;margin:0 auto;clear:both;padding:10px 0 5px 0;}
.xz090611_5 span{color:#002F92;}
.xz090611_6{width:610px;height:auto;margin:5px auto 0 auto;clear:both;background:url(images/xz_10.gif) repeat-x top #FCEAC6;;padding:10px;}
.xz090611_6 a{margin:0 3px;color:#966255;}
.xz090611_6 span a{color:#C12900;}
/*=== copyright ===*/
.copynav{width:980px;height:auto;margin:0 auto;clear:both;background:url(images/copyright.gif) repeat-x top #F93500;}
.copy1{background:url(images/copy3.gif) repeat-x;height:32px;line-height:32px;}
.copy2{text-align:left;padding-left:25px;}
.copy2 strong{color:#CE0000;}
.copy2 a{color:#EF4600;margin:0 15px;}
.copy2 a.cone{color:#000;}
.copyright{padding-top:1px;background:url(images/copyright.gif) repeat-x top #F93500;}